Run composer with exactly php version on Centos 7


#1

Run with the command tructure as below:

php70 /bin/composer update
php72 /bin/composer install


#2

composer install --ignore-platform-reqs
composer update --ignore-platform-reqs